Updating package to standards version 3.9.3.
authorDaniel Baumann <daniel@debian.org>
Sun, 22 Apr 2012 16:26:48 +0000 (18:26 +0200)
committerDaniel Baumann <daniel@debian.org>
Sun, 22 Apr 2012 16:50:57 +0000 (18:50 +0200)
debian/control

index e72e441..da5220c 100644 (file)
@@ -7,7 +7,7 @@ Uploaders:
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool (>= 0.40.0),
  libgtk2.0-dev (>= 2.12.0), libpolkit-agent-1-dev (>= 0.94)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://lxde.org
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpolkit.git
 Vcs-Git: git://git.lxde.org/git/debian/lxpolkit.git